/* ------------------------------------ =reset -- */

@import url("https://use.typekit.net/qso4jbf.css");

@font-face {
    font-family: 'Canela';
    src: url('/assets//Documents/AHR/fonts/Canela-Regular.eot');
    src: url('/assets/Documents/AHR/fonts/Canela-Regular.eot?#iefix') format('embedded-opentype'),
        url('/assets/Documents/AHR/fonts/Canela-Regular.woff2') format('woff2'),
        url('/assets/Documents/AHR/fonts/Canela-Regular.woff') format('woff'),
        url('/assets/Documents/AHR/fonts/Canela-Regular.svg#Canela-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Heldane Text';
    src: url('/assets/Documents/AHR/fonts/HeldaneText-Regular.eot');
    src: url('/assets/Documents/AHR/fonts/HeldaneText-Regular.eot?#iefix') format('embedded-opentype'),
        url('/assets/Documents/AHR/fonts/HeldaneText-Regular.woff2') format('woff2'),
        url('/assets/Documents/AHR/fonts/HeldaneText-Regular.woff') format('woff'),
        url('/assets/Documents/AHR/fonts/HeldaneText-Regular.svg#HeldaneText-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Heldane Text';
    src: url('/assets/Documents/AHR/fonts/HeldaneText-RegularItalic.eot');
    src: url('/assets/Documents/AHR/fonts/HeldaneText-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url('/assets/Documents/AHR/fonts/HeldaneText-RegularItalic.woff2') format('woff2'),
        url('/assets/Documents/AHR/fonts/HeldaneText-RegularItalic.woff') format('woff'),
        url('/assets/Documents/AHR/fonts/HeldaneText-RegularItalic.svg#HeldaneText-RegularItalic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  /* font-size: 100%; */
  vertical-align: baseline;
  background: transparent;
}

strong {
 font-weight: 600;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
audio, canvas, video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
}
ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  outline: none;
}
img {
  -ms-interpolation-mode: bicubic;
}
ins {
  background-color: #ffff99;
  color: black;
  text-decoration: none;
}
mark {
  background-color: #ffff99;
  color: black;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  word-wrap: break-word;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
sub, sup {
  vertical-align: baseline;
  font-size: 75%;
  line-height: 0;
  position: relative;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
input, select {
  vertical-align: middle;
}
input[type="checkbox"], input[type="radio"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}


/* ------------------------------------ =basic -- */

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.lt-ie8 * {
  behavior: url("js/boxsizing.htc");
}

html {
    font: "Heldane Text"; 
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body {
  font-family: "Heldane Text";
  line-height: 20px;
  color: #000;
  background-color: #fafafa;
  overflow-x: hidden;
}

.page-width-bounds {
  max-width: 1167px;
  margin: 0 auto;
}

#skip-to-content {
  position: absolute;
  top: -40px;
  left: 100%;
  visibility: hidden;
}

a {
  text-decoration: none;
  color: #7c2361;
  -webkit-transition: color 0.11s ease, background-color 0.11s ease;
  -moz-transition: color 0.11s ease, background-color 0.11s ease;
  -ms-transition: color 0.11s ease, background-color 0.11s ease;
  -o-transition: color 0.11s ease, background-color 0.11s ease;
  transition: color 0.11s ease, background-color 0.11s ease;
}
a:hover {
  color: #1a87db;
}

.page-content {
  padding: 40px 20px;
}


/* ------------------------------------ =typography, =formatted -- */

.type-alt, .page-title, .subtitle, .formatted h1, .formatted h2, .formatted h3, .formatted h4, .formatted h5, .formatted h6, .large-button, .page-nav > ul > li > a {
  /* font-family: "PT Sans Narrow", "Trebuchet MS", "Helvetica", "Arial", sans-serif; */
 /*  font-weight: 400 !important; */
}

.micro {
  font-size: 11px;
}

.milli {
  font-size: 12px;
}

.kilo, .formatted h5 {
  font-size: 16px;
}

.mega, .formatted h4 {
  font-size: 18px;
  font-family: freight-sans-pro, sans-serif;
  font-weight: 600;
}

.giga, .formatted h3 {
  font-size: 21px;
  line-height: 24px;
  font-family: freight-sans-pro, sans-serif;
  font-weight: 600;
}


.home-latest-content.formatted.layout-block h3 {
  font-size: 24px;
  line-height: 28px;
  text-transform: uppercase;
  letter-spacing:1.8px;
}

.home-latest-content.formatted.layout-block h3:first-child, .home-latest-content.formatted.layout-block h3:first-child strong {
  font-size: 32px;
  line-height: 36px;
  text-transform: none;
  line-height: 40px;
  font-family: 'Canela';
  font-style: normal !important;
  letter-spacing: 0;
}

.tera, .subtitle, .formatted h2 {
  font-size: 24px;
  line-height: 20px;
  font-family: freight-sans-pro, sans-serif;
  font-weight: 600;
  font-style: normal;
}

.peta, .page-title, .formatted h1 {
  font-size: 32px;
  line-height: 40px;
  font-family: 'Canela';
}

.exa {
  font-size: 36px;
  line-height: 40px;
}

.yotta {
  font-size: 42px;
  line-height: 60px;
}

.page-title {
  color: #7c2361;
  margin-bottom: 20px;
  border-top: #7c2361 solid 1px;
  padding-top: 12px;
}

.subtitle {
  padding-top: 12px;
  padding-left: 24px;
  margin-bottom: 20px;
  color: #7c2361;
  border-top: #7c2361 solid 1px;
}

.home-issue.layout-block h2.subtitle {
  font-size: 32px;
  line-height: 40px;
  font-family: 'Canela';
}

.formatted {
  line-height: 30px;
  font-size: 24px;
} 

.formatted.large-body {
  line-height: 36px;
  font-size: 32px;
}

.formatted p, .formatted ol, .formatted ul, .formatted h1, .formatted h2, .formatted h3, .formatted h4, .formatted h5, .formatted h6 {
  margin-bottom: 20px;
}
.formatted p:last-child, .formatted ol:last-child, .formatted ul:last-child {
  margin-bottom: 0;
}
.formatted ol, .formatted ul {
  margin-left: 2em;
}
.formatted ul {
  list-style-type: disc;
}
.formatted h1, .formatted h2, .formatted h3, .formatted h4, .formatted h5, .formatted h6 {
  text-rendering: optimizeLegibility;
  color: #7c2361;
}


.formatted a {
  font-family: freight-sans-pro, sans-serif !important;
  font-weight: 600; 
  /* font-size: 18px; */
}

   .callout, blockquote {
      font-size: 32px;
      line-height: 40px;
      font-family: 'Canela';
  }


@media all and (min-width: 720px) {
  .page-title {
      font-size: 32px;
      line-height: 40px;
      font-family: 'Canela';
      font-weight: 400 !important;
  }


  .subtitle {
      font-size: 24px;
      line-height: 40px;
      font-family: freight-sans-pro, sans-serif !important;
  }
}


/* ------------------------------------ =icons -- */

.icon {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  display: -moz-inline-box;
  display: inline-block;
  vertical-align: middle;
  width: 25px;
  height: 25px;
  background: transparent url("../../../images/AHR/icons.png") no-repeat 0 0;
  font-size: 0;
  color: transparent;
  text-decoration: none;
  white-space: nowrap;
  text-indent: 200%;
  overflow: hidden;
}
.lt-ie8 .icon {
  display: inline;
  zoom: 1;
}

@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  .icon {
    background-image: url("../../../images/AHR/icons@2x.png");
    -webkit-background-size: 125px 50px;
    -moz-background-size: 125px 50px;
    background-size: 125px 50px;
  }
}

.icon-search {
  background-position: 0 0;
}

.icon-rss {
  background-position: -25px 0;
}

.icon-disclose {
  background-position: -50px 0;
}

.icon-facebook {
  background-position: -75px 0;
  border: 3px solid #3a5491;
  border-radius: 100%;
  background-color: #3a5491;
}

.icon-twitter {
  background-position: -100px 0;
  border: 3px solid #0b94c8;
  border-radius: 100%;
  background-color: #0b94c8;
}


/* ------------------------------------ =grids -- */

.grid {
  display: block;
  padding: 0;
  margin-right: -20px;
  margin-bottom: 20px;
  letter-spacing: -0.31em;
  word-spacing: -0.43em;
  text-rendering: optimizespeed;
  text-align: center;
}

.grid-item {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  display: -moz-inline-box;
  display: inline-block;
  padding: 0 20px 20px 0;
  margin: 0;
  vertical-align: top;
  letter-spacing: normal;
  word-spacing: normal;
  text-rendering: auto;
  text-align: left;
}
.lt-ie8 .grid-item {
  behavior: url("js/boxsizing.htc");
}
.lt-ie8 .grid-item {
  display: inline;
  zoom: 1;
}

.grid-1-2 {
  width: 50%;
}

.grid-1-3 {
  width: 33.3%;
}

.grid-1-4 {
  width: 25%;
}

.grid-1-5 {
  width: 20%;
}


@media all and (min-width: 470px) {
  .grid-1-2-s {
    width: 50%;
  }

  .grid-1-3-s {
    width: 33.3%;
  }

  .grid-1-4-s {
    width: 25%;
  }

  .grid-1-5-s {
    width: 20%;
  }
}


@media all and (min-width: 720px) {
  .grid-1-2-m {
    width: 50%;
  }

  .grid-1-3-m {
    width: 33.3%;
  }

  .grid-1-4-m {
    width: 25%;
  }

  .grid-1-5-m {
    width: 20%;
  }
}


@media all and (min-width: 960px) {
  .grid-1-2-l {
    width: 50%;
  }

  .grid-1-3-l {
    width: 33.3%;
  }

  .grid-1-4-l {
    width: 25%;
  }

  .grid-1-5-l {
    width: 20%;
  }
}


/* ------------------------------------ =components -- */

.no-js .if-js {
  display: none;
}

.block {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

.img-left, .img-right {
  display: block;
  max-width: 40%;
}

.img-left {
  float: left;
  margin: 0 20px 10px 0;
}

.img-right {
  float: right;
  margin: 0 0 10px 20px;
}

.layout-block {
  margin-bottom: 40px;
}

.content-block {
  margin-bottom: 20px;
}

.more {
  display: block;
  text-align: left;
  position: relative;
}
.more:before {
  content: "";
  display: block;
  height: 1px;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin-top: -1px;
  background: #87a0b4;
}
.more > span {
  display: -moz-inline-box;
  display: inline-block;
  /* padding: 2.5px 20px; */
  border-radius: 15px;
  color: #fafafa;
  background: #87a0b4;
  text-transform: uppercase;
  position: relative;
  z-index: 2;
  letter-spacing:1.8px;
 /* -webkit-box-shadow: inset 0 3px 6px -3px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset 0 3px 6px -3px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 3px 6px -3px rgba(0, 0, 0, 0.5); */
}
.lt-ie8 .more > span {
  display: inline;
  zoom: 1;
}
.more:hover > span {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background: #7c2361;
}

.content-box {
  position: relative;
}
.content-box.style-1, .content-box.style-3 {
  /* border: 2px solid #fafafa;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3); */
}
.content-box.style-1 {
  color: #000;
  background: none;
  border-top: #7c2361 solid 1px;
  padding-top: 12px;
}
.content-box.style-1:before {
  content: "";
  display: block;
  height: 10px;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  background: transparent url("../../../images/AHR/stripe2.png") repeat 0 0;
}

.content-box.style-1.layout-block .formatted p  {
  font-size: 18px;
}

.content-box.style-1 a {
  color: #fafafa;
}
.content-box.style-1 .more:before {
  background: #fafafa;
  background: rgba(250, 250, 250, 0.5);
}
.content-box.style-1 .more > span {
  color: #7c2361;
  background: none;
  text-transform: uppercase;
  margin-top: 12px;
  font-family: freight-sans-pro, sans-serif;
  font-weight: 700;
  letter-spacing:1.8px;
  }
  
.content-box.style-1 .more:hover:before {
  background: none;
}
.content-box.style-1 .more:hover > span {
  color: #7c2361;
  /* -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none; */
}
.content-box.style-1 .subtitle {
  color: #7c2361;
  border-top: none;
  padding-left: 0;
}
.content-box.style-2 .subtitle {
  color: #222222;
  padding-left: 0;
}
.content-box.style-3 {
 /* padding: 20px;
  background: #ebdba6; */
}
.content-box.style-3 .subtitle {
  color: #7c2361;
  padding-left: 0;
}

.sidebar-heading {
  color: #7c2361;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 12px;
  font-family: freight-sans-pro, sans-serif !important;
  letter-spacing:1.8px;
}

.large-button {
  padding: 10px 20px;
  border: 2px solid #fafafa;
  font-size: 21px;
  text-align: center;
  text-transform: uppercase;
  color: #2a2a2a;
  background: #ebdba6;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
  font-family: freight-sans-pro, sans-serif !important;
}
.large-button:hover {
  background-color: #bde6f4;
  color: #2a2a2a;
}
.large-button.color-2 {
  background-color: #7c2361;
  color: #fff;
}
.large-button.color-2:hover {
  background-color: #bde6f4;
  color: #2a2a2a;
}


/* ------------------------------------ =header, =nav, =footer -- */

.page-header, .page-footer {
  color: #fafafa;
  /* background: #343434 url("../../../images/AHR/stripe.png") repeat 0 0; */
  background: #7c2361;
  font-size: 18px;
  font-family: freight-sans-pro, sans-serif !important;
}
.page-header a, .page-footer a {
  color: #fafafa;
  font-family: freight-sans-pro, sans-serif !important;
}

.page-header {
  position: relative;
  z-index: 20;
}

.page-logo {
  max-width: 320px;
  margin: 0 auto;
  padding: 20px;
}

.page-nav a {
  display: block;
  padding: 10px 20px;
  text-decoration: none;
}
.page-nav .toggle {
  display: none;
}
.page-nav .current > a {
  color: #bde6f4;
}
.page-nav > ul > li > a {
  font-size: 24px;
  text-transform: uppercase;
  font-family: freight-sans-pro, sans-serif;
  font-weight: 700;
  font-style: normal;
}

.header-utility {
  text-align: center;
}
.header-utility li {
  display: -moz-inline-box;
  display: inline-block;
  padding-bottom: 20px;
  vertical-align: middle;
}
.lt-ie8 .header-utility li {
  display: inline;
  zoom: 1;
}
.header-utility li + li {
  margin-left: 10px;
}
.header-utility a {
  display: block;
}
.header-utility a:hover {
  color: #87a0b4;
}
.header-utility .highlight {
  color: #fff;
  font-size: 18px;
}

.header-utility .highlight:hover {
  color: #b6e6f6;
  font-size: 18px;
}

.header-search {
  display: none;
  padding-bottom: 20px;
}
.header-search.active {
  display: block;
}
.header-search input {
  border: 1px solid #888888;
}
.header-search input:focus {
  border-color: #7c2361;
}

.header-search-input {
  display: block;
  width: 100%;
  padding: 5px 20px;
  font-size: 14px;
}

.page-footer {
  padding: 40px 20px;
  text-align: center;
}

.footer-address a {
  text-decoration: underline;
}
.footer-address a:hover {
  color: #bde6f4;
  }

.footer-utility {
  padding-left: 10px;
  padding-right: 10px;
}
.footer-utility li {
  display: -moz-inline-box;
  display: inline-block;
}
.lt-ie8 .footer-utility li {
  display: inline;
  zoom: 1;
}
.footer-utility li + li {
  margin-left: 0.5em;
}
.footer-utility a {
  opacity: 0.8;
}
.footer-utility a:hover {
  opacity: 1;
  color: #bde6f4;
}
.footer-utility a:not(.icon) {
  /* text-decoration: underline; */
  text-transform: uppercase;
  font-weight: 600;
}
.footer-utility a:not(.icon):hover {
  color:  #bde6f4;
}

.page-footer .aha, .page-footer .copyright {
  font-size: 12px;
}


@media all and (max-width: 719px) {
  .js .mobile-nav {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.2s ease-out;
    -moz-transition: max-height 0.2s ease-out;
    -ms-transition: max-height 0.2s ease-out;
    -o-transition: max-height 0.2s ease-out;
    transition: max-height 0.2s ease-out;
  }
  .js .mobile-nav.active {
    max-height: 100em;
    -webkit-transition: max-height 0.2s ease-in;
    -moz-transition: max-height 0.2s ease-in;
    -ms-transition: max-height 0.2s ease-in;
    -o-transition: max-height 0.2s ease-in;
    transition: max-height 0.2s ease-in;
  }

  .js .page-nav .toggle {
    display: block;
    padding: 0;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    right: 0;
    text-align: center;
    background: #5b5b5b;
    z-index: 5;
  }
  .js .page-nav .toggle .icon {
    display: block;
    margin: 7.5px auto;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .js .page-nav .toggle.active .icon {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
  }
  .js .page-nav > ul > li {
    position: relative;
    border-top: 1px solid #6f6f6f;
  }
  .js .page-nav > ul > li > a:first-child {
    padding-right: 40px;
  }
  .js .page-nav li ul {
    display: none;
  }
  .js .page-nav li ul.active {
    display: block;
  }
  .js .page-nav li ul a {
    border-top: 1px solid #474747;
    color: rgba(250, 250, 250, 0.8);
    background: #272727;
  }

  .mobile-nav-toggle {
    padding: 5px 20px;
    text-align: center;
    color: #fafafa;
    background: #4c545a;
  }
  .js .mobile-nav-toggle {
    display: block;
  }
  .mobile-nav-toggle:hover {
    color: #fafafa;
    background: #5d6a74;
  }
}


@media all and (min-width: 720px) {
  .page-logo {
    max-width: 40%;
    float: left;
    padding-top: 40px;
  }

  .header-utility {
    padding: 20px;
    text-align: right;
    /*opacity: 0.9;*/
  }
 
  .header-utility .header-utility-search {
    display: none;
  }
  .header-utility li {
    padding: 3.33333px 3.33333px 5px 5px;
  }

  .header-search {
    display: block;
    float: right;
    width: 200px !important;
  }
  .header-search input {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
  }
  
  .header-search.khtest-input {
    width: 200px !important;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
  }

  .page-nav {
    clear: both;
    overflow: visible;
    /* background: #b9e5fb; */
  }
  .page-nav > ul > li {
    width: 20%;
    float: left;
    position: relative;
  }
  .page-nav > ul > li > a {
   padding: 20px 0;
   font-size: 24px;
   text-transform: uppercase;
   font-family: freight-sans-pro, sans-serif;
   font-weight: 600 !important;
   font-style: normal;
   text-align: center;
   color: #fff;
  }
  .page-nav > ul > li > a:hover {
    color: #b9e6f8;
  }
  .page-nav > ul > li ul {
    width: 100%;
    max-height: 0;
    position: absolute;
    left: 0;
    top: 100%;
    background: #7c2361;
    overflow: hidden;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: max-height 0.2s ease-out, opacity 0.2s ease, padding 0.2s ease, visibility 0s linear 0.2s;
    -moz-transition: max-height 0.2s ease-out, opacity 0.2s ease, padding 0.2s ease, visibility 0s linear 0.2s;
    -ms-transition: max-height 0.2s ease-out, opacity 0.2s ease, padding 0.2s ease, visibility 0s linear 0.2s;
    -o-transition: max-height 0.2s ease-out, opacity 0.2s ease, padding 0.2s ease, visibility 0s linear 0.2s;
    transition: max-height 0.2s ease-out, opacity 0.2s ease, padding 0.2s ease, visibility 0s linear 0.2s;
  }
  .page-nav > ul > li ul a {
    color: #fff;
    font-size: 18px;
    font-family: freight-sans-pro, sans-serif;
    font-weight: 600 !important;
    font-style: normal;

  }
  .page-nav > ul > li ul a:hover {
    color: #e5e5e5;
    background: rgba(250, 250, 250, 0.1);
  }
  .page-nav > ul > li:hover ul {
    max-height: 20em;
    padding: 10px 0;
    border-top: 1px solid #e5e5e5;
    visibility: visible;
    opacity: 1;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    -webkit-transition: max-height 0.2s ease-in, opacity 0.2s ease, padding 0.2s ease, visibility 0s linear;
    -moz-transition: max-height 0.2s ease-in, opacity 0.2s ease, padding 0.2s ease, visibility 0s linear;
    -ms-transition: max-height 0.2s ease-in, opacity 0.2s ease, padding 0.2s ease, visibility 0s linear;
    -o-transition: max-height 0.2s ease-in, opacity 0.2s ease, padding 0.2s ease, visibility 0s linear;
    transition: max-height 0.2s ease-in, opacity 0.2s ease, padding 0.2s ease, visibility 0s linear;
  }

  .mobile-nav-toggle, .js .mobile-nav-toggle {
    display: none;
  }
}


@media all and (min-width: 960px) {
  .header-utility {
    padding-top: 55px;
  }

  .header-utility-rss {
    background-color: #f89838;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
  }

  .header-utility > ul, .header-search {
    display: -moz-inline-box;
    display: inline-block;
    vertical-align: middle;
  }
  .lt-ie8 .header-utility > ul, .lt-ie8 .header-search {
    display: inline;
    zoom: 1;
  }

  .header-search {
    width: 25%;
    margin-left: 20px;
    position: relative;
  }
  
  .page-nav {
    margin-left: -96px;
    margin-right: -96px;
    padding-left: 96px;
    padding-right: 96px;
    }

 .formatted .footer-address {
    float: left;
    text-align: left;
    font-size: 18px;
    font-family: freight-sans-pro, sans-serif;
  }

  .footer-utility {
    float: right;
  }

  .page-footer .aha {
    clear: both;
  }
}


/* ------------------------------------ =home -- */

.home-intro .formatted {
  max-width: 50em;
  margin-left: auto;
  margin-right: auto;
  font-style: italic;
  opacity: 0.9;
}
.home-intro .formatted a {
  font-weight: 400;
}

.home-cover {
  width: 150px;
  margin-left: auto;
  margin-right: auto;
}
.home-cover img {
  /* border: 2px solid #fafafa;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4); */
}

.home-actions {
  clear: both;
}

.home-logos .logo {
  max-width: 200px;
  margin-left: auto;
  margin-right: auto;
}
.home-logos .formatted + .logo {
  margin-top: 40px;
}

.author {
  font-size: 18px;
  font-family: freight-sans-pro, sans-serif;  
}


@media all and (max-width: 719px) {
  .home-logos .shared-height {
    min-height: 0 !important;
  }
}


@media all and (min-width: 720px) {
  .home-intro, .home-logos {
    background: #dce3e9 url("../../../images/AHR/stripe3.png");
  }

  .home-intro {
    margin-left: -20px;
    margin-right: -20px;
  }

  .home-intro .formatted {
    padding: 20px;
  }

  .home-cover {
    float: left;
    width: 38.2%;
    padding-right: 40px;
  }

  .home-latest-content {
    margin-left: 38.2%;
  }

  .home-logos {
    padding: 40px 20px;
    margin-left: -20px;
    margin-right: -20px;
  }
  .home-logos .formatted + .logo {
    margin-top: 60px;
  }
} 

/* ------------------------------------ =interior -- */

.page-alert img {
  width: 100%;
}

.breadcrumbs {
  margin: -20px 0 20px;
  font-size: 12px;
}
.breadcrumbs a {
  color: #7c2361;
  font-family: freight-sans-pro, sans-serif;
  font-weight: 500;
  font-style: normal;
}
.breadcrumbs a:hover {
  color: #2a3b94;
}
.breadcrumbs span {
  display: -moz-inline-box;
  display: inline-block;
  margin: 0 0.5em;
  -webkit-transform: scaleY(1.6);
  -moz-transform: scaleY(1.6);
  -ms-transform: scaleY(1.6);
  -o-transform: scaleY(1.6);
  transform: scaleY(1.6);
  opacity: 0.4;
}
.lt-ie8 .breadcrumbs span {
  display: inline;
  zoom: 1;
}

.interior-subnav li {
  list-style: disc;
  margin-left: 1em;
  color: #87a0b4;
  padding-bottom: 5px;
  font-family: freight-sans-pro, sans-serif;
  font-style: normal;
}
.interior-subnav a {
  color: #000;
  font-family: freight-sans-pro, sans-serif;
  font-style: normal;
  font-size: 18px;
}
.interior-subnav .current {
  list-style: circle;
  color: #7c2361;
}
.interior-subnav .current a {
  font-weight: 700;
  color: #7c2361;
}

.archive .subtitle, .archive h3.subtitle {
  border-bottom: 1px solid rgba(136, 136, 136, 0.2);
   font-family: freight-sans-pro, sans-serif;
   font-size: 44px;
}
.archive .subtitle a {
  display: block;
}
.archive .subtitle .active {
  border-bottom: 1px solid #888888;
}
.archive .grid {
  display: none;
  text-align: left;
}
.archive .grid.active {
  display: block;
}
.archive p {
  text-align: center;
}
.archive .cover {
  margin-bottom: 10px;
}
.archive .cover img {
  border: 2px solid #fafafa;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}
.archive .month, .archive .details {
  font-weight: 600;
  font-family: freight-sans-pro, sans-serif !important;
  font-size: 24px;
  color: #7f235e;
}

.archive ,archive-toggle {
 font-family: freight-sans-pro, sans-serif;
 font-size: 44px;
}

.js .archive-toggle.toggle:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  margin-right: 0.4em;
  width: 0;
  height: 0;
  border: 0.25em solid transparent;
  border-left-color: #888888;
  border-right-width: 0;
  -webkit-transform: rotate(0) scaleX(1.4);
  -moz-transform: rotate(0) scaleX(1.4);
  -ms-transform: rotate(0) scaleX(1.4);
  -o-transform: rotate(0) scaleX(1.4);
  transform: rotate(0) scaleX(1.4);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.js .archive-toggle.toggle.active:before {
  -webkit-transform: rotate(90deg) scaleX(1.4);
  -moz-transform: rotate(90deg) scaleX(1.4);
  -ms-transform: rotate(90deg) scaleX(1.4);
  -o-transform: rotate(90deg) scaleX(1.4);
  transform: rotate(90deg) scaleX(1.4);
}


@media all and (max-width: 719px) {
  .interior-subnav {
    display: none;
  }
}


@media all and (min-width: 720px) {
  .interior-aside-top, .interior-aside-bottom {
    width: 38.2%;
    float: left;
    padding-right: 40px;
  }

  .interior-aside-bottom {
    clear: left;
  }

  .interior-main {
    width: 61.8%;
    float: right;
  }

  .breadcrumbs {
    margin: 10px 0 30px;
    font-size: 14px;
  }
}


/* ------------------------------------ =fixes -- */

.group:after, .page-width-bounds:after, .page-content:after, .content-box:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.ie6 .group, .ie6 .page-width-bounds, .ie6 .page-content, .ie6 .content-box {
  height: 1%;
}
.ie7 .group, .ie7 .page-width-bounds, .ie7 .page-content, .ie7 .content-box {
  min-height: 1px;
}


.article-block {
  border-bottom: 1px solid #7f235e; 
}

a.article-title, .formatted a.article-title {
 font-family: 'Heldane Text' !important;
 font-size: 24px;
 font-weight: normal;
 color: #000;
}

.article-author {
  font-size: 18px;
  line-height: 24px;
  font-family: freight-sans-pro, sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  padding-bottom: 24px;
  display: block;
  letter-spacing:1.8px;
}